﻿@media only screen and (min-width: 768px) 
{
div.detailsContainer div.columnRight { width:216px; float:left; margin:10px 0 24px 20px !important; }
 div.EventDetailContent
    {
    margin-top:10px;
    margin-left:-20px
    }
    div.EventDetailImageContent
    {
				margin-top:10px;
        }

.fullZone{
	padding: 0px 0px !important;
	}
	.hidetext
	{
	display:none;
	
	}
	.fullwidth .col-sm-12{
	padding: 0px 0px !important;
	}


}
/*@media screen (min-width: 0px) and (max-width: 767px) and (orientation:landscape) {
div.headerStrip div.fixedWidthZone div.search
{
				background-position:102% 50%;
}
}*/

@media only screen and (max-width: 767px) and (min-width: 0px) 
{
	#sharepointtoolbar {
		display: none;
	}
	.hidetext
	{
	display:none;
	
	}
	.middlePadding{
	padding: 0px 0px !important;
	}
	/*.col-sm-8{
	padding: 0px 0px !important;
	}*/
	.fullWidthPadding{
	padding: 0px 0px !important;
	}
	.fullWidthVideo{
	padding: 0px 0px !important;
	}


	.fullwidth .col-sm-12{
	padding: 0px 0px !important;
	}

	.fullZone{
	padding: 0px 0px !important;
	}



    html
    {
        position: relative;
        min-height: 100% !important;
        width: 100% !important;
    }
    .visitorInfo
	{
		display:none;
	}
    p {
		font-size: 14px;
	}
    iframe {
		/*height: 57vw;*/
		height:100%;
		width:99.8%;
		position:absolute;
	}
	.contentZone6 iframe {
		height: 57vw!important;
		/*height:100%;*/
		width:99.8%;
		position:absolute;
	}

	
	.whatson-alpacamaps
	{
	position:relative !important;
	}
		
	
	#tmca_widget iframe {
	height:533px;
				position:relative!important;
}
    div.ms-PartSpacingVertical
    {
        display: none;
    }
    div.container
    {
    }
    div.EventDetailContent
    {
    margin-top:10px;
        margin-bottom:5px;
    }
    div.EventDetailImageContent
    {
				margin-top:10px;
        margin-bottom:25px;

}
    img[data-src-600px]
    {
        content: attr(data-src-600px, url);
    }
    div.comStrip {
		max-height: 44px;
		height: 23px;
		height: 10vw;
	}
	
	div.comStrip a img
    {
        max-width: 234px;
        width: 43%;
        margin-left: 10px;
    }
    
    main {
		/*padding-top: 25px;
		padding-bottom: 20px;*/
	}
    /*Header stuff*/
    /*bootstrap overwrite*/
    .breadcrumb {
		display: none;
	}
    
    header .fixedWidthZone {
		text-align: left !important;
	}
    div.headerStrip div.fixedWidthZone div.whatsOnLogo {
		
	}
    div.headerStrip div.fixedWidthZone div.whatsOnLogo img {
    	max-width: 100%;
    }
    h1.pageTitleBar {
		margin-bottom: 0;
		/*margin-top:-1px;*/
		margin-top:30px;
	}
	
	/*Content zone*/
	div.pageWrapper div.fixedWidthZone div.contentZone5 {
		padding-bottom: 0;
	}
	div.landing-container {
	padding-bottom: 0;
}
    /*Footer stuff*/
    div.footer div.fixedWidthZone {
		padding-left: 10px;
	}
    .nivo-controlNav
    {
	display:none;
	}
    div.postFooterStrip div.centre
    {
    	/*text-align: left;*/
    	text-align: center;
        padding: initial;
    }
    div.footer div.fixedWidthZone .col {
		text-align: left;
	}
	div.footer div.fixedWidthZone .col-full-width {
		padding-left: 0;
	}

    div.postFooterStrip span.col {
		padding-left: 5px;
		padding-right: 3px;
		display: inline;
	}
	div.footer div.col.connect {
		clear: both;
		width: 100%;
		margin: 0;
	}
	div.footer div.col.connect ul {
		display: table;
		width: 100%;
		margin: auto 10px;
	}
	div.footer div.col.connect h2 {
		text-indent: -5000px;
	}
	div.footer div.col.connect li {
		text-indent: -5000px;
		display: table-cell;
	}
	div.footer div.col.connect li a {
		width: 20px;
		padding: 0 3px;
		display: block
	}
	div.footer div.col.connect li a img.icon {
		left: 0;
		width: 40px;
		height: 40px;
	}
	div.footer div.col.connect li:last-child {
		display: none;
	}
	div.footer div.col.col-full-width {
		width: auto;
	}
	div.footer div.col h2.footer-visitorinfo {
		width: 50%;
	}
	div.footer div.col ul.footer-visitorinfo {
		width: 50%;
		float: left;
	}
	div.footer div.col h2.footer-accessibility {
		width: 50%;
		float: left;
		margin-top: -15px;
	}
	div.footer div.col ul.footer-accessibility {
		width: 50%;
		float: left;
	}

	footer div.postFooterStrip {
		display: table;
		padding-bottom: 10px;
		width: 100% !important;
	}
	.postFooterStrip > div.row {
		display: table-row;
	}

    
    .div.landingIntro
    {
        white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space: -pre-wrap; 				/* Opera 4-6 */
        white-space: -o-pre-wrap; 				/* Opera 7 */
        white-space: pre-wrap; 					/* css-3 */
        word-wrap: break-word; 					/* Internet Explorer 5.5+ */
        white-space: -webkit-pre-wrap; 			/* Newer versions of Chrome/Safari*/
        word-break: keep-all; /*break-all;*/
        white-space: normal;
        margin-left: 1px;
        padding-left: 0;
    }
    .fixedWidthZone .landingIntro {
		padding-top: 7px !important;
	}
    div.heroImage img, col1, div.pageWrapper div.fixedWidthZone div.rowc div.col1
    {
        height: auto;
        width: auto;
        max-width: 100%;
        /*padding-left: 5px;*/
        word-break: break-word;
    }
    div.heroImage img {
		padding-left: 0;
		width:100%;
	}
	div.FlatHeroImage img {
		padding-left: 0;
		width:100%;
	}

    div.preFooterStrip, div.footer div.sitesDropdown, div.footer a.com img
    {
        display: none;
    }
    /* !display {preFooter, sitesDropdown} @Mobile */
    h1, .h1, h2, .h2, h3, .h3
    {
        margin-bottom: auto;
    }
    h1.pageTitleBar {
		font-size: 20px !important;
	}
	div.heroText > div {
		font-size: 14px;
		line-height: 20px;
		display: block !important;
		font-weight: bold; /*William added temporarily*/
	}
	div.heroText >#ctl00_PlaceHolderHero_ctl01_label
	{
		display: none !important;
	}
	
    div.fixedWidthZone
    {
        background-image: none;
        position: relative !important;
        width: auto;
        margin-right: auto;
        margin-left: auto;
        width: 100% !important;
        text-align: left;
        /*text-align: center;
		/*margin-top:5px;*/
    }
    div.headerStrip div.fixedWidthZone {
		margin-top: -25px;
	}
    div.pageWrapper div.fixedWidthZone {
		text-align: left;
		/*background-color:#E2E2E2; */
		background-color:#FFF;
	}
	div.pageWrapper div.fixedZoneColor{
				background-color:#fff;
}
    /* responsive search */
    div.headerStrip
    {
        height: auto;
    }
    
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse
    {
    	background-color: #333;
        margin-right: auto;
        margin-left: auto;
        z-index: 1000;
        position: relative;
    }
    .col-sm-6.pull-right.input-group.form-group {
		float: left !important;
		display: block;
		width: 100%;
		z-index: 10;
		padding: 0 10px;
		top: 45px;
		/*margin-bottom: 35px;*/
		margin-bottom: 20px;
		padding-bottom:10px;
		padding-top:10px;
		background-color:#D3D3D3;
	}
    div.headerStrip div.fixedWidthZone div.search
    {
        position: relative !important;
        float: none !important;
        top: 0;
        right: 0;
        border-radius: 4px;
        width: 100%;
        display: block;
        background-color: #fff;
        background-position: 103% 50%;
        /*background-position:right center;*/
        background-repeat: no-repeat;
		height: 28px;
    }
    div.headerStrip div.fixedWidthZone div.search div.inner
    {
        position: relative !important;
        float: none !important;
        padding: 0 5px;
    }
    div.search div.inner input[type=text] {
		position: relative;
		float: left;
		height: 28px;
		width: 80%;
		top: 0;
		left: 0;
		padding-left: 5px;
	}
	div.search div.inner input[type=submit] {
		position: relative;
		float: right;
		height: 28px;
		background-color: transparent;
		width: 28px;
		top: 0;
		right: 0;
	}
    div.navigationStrip div.fixedWidthZone {
		height: 0;
	}
    div.headerStrip div.fixedWidthZone div.whatsOnLogo
    {
    	width: 75%;
	    float: none !important;
	    padding-left: 10px;
	    left: 0;
    }
    div.headerStrip div.fixedWidthZone div.whatsOnLogo img
    {
		max-width: 100%;
	}
    
    div.pageWrapper div.fixedWidthZone div.contentZone
    {
        padding: 0;
    }
    /* navigation */
    .navbar-default.navbar {
    	height: 0px;
		background-color: #333;
	}
    .navbar-default.navbar .navbar-header {
		position: absolute;
		right: 0;
		top: -67px;
		background-color: transparent;
	}
    .navbar-default.navbar button {
		margin-top: 0;
		margin-bottom: 0;
		margin-right: 10px;
	}
	.navbar-default.navbar button span.icon-bar {
		background-color: #fff;
	}
	.navbar-default.navbar button span.icon-bar.hover,
	.navbar-default .navbar-toggle:hover span.icon-bar,
	.navbar-default .navbar-toggle:focus span.icon-bar {
		background-color: #888;
	}
    .navbar-default .navbar-nav > li > a
    {
        padding: 10px 0;
        height: 40px !important;
    }
    .navbar-default .navbar-nav > li > a span
    {
        display: inline;
        border: none;
        padding: 0;
    }
    .navbar-nav
    {
        display: block;
    }
    .navbar-nav > li
    {
    	border-top: 1px solid #373737;
        display: block;
        height: auto
    }
    .navbar-nav > li.menu1
    {
        width: auto;
    }
    .navbar-nav > li.menu2
    {
        width: auto;
    }
    .navbar-nav > li.menu3
    {
        width: auto;
    }
    .navbar-nav > li.menu4
    {
        width: auto;
    }
    .navbar-nav > li.menu5
    {
        width: auto;
    }
    .navbar-nav > li.menu6
    {
        width: auto;
    }
    .navbar-nav > li.menu7
    {
        width: auto;
    }
    div.navigationStrip
    {
        height: auto;
    }
    .navbar-default .navbar-nav > li > a:hover
    {
        background-color: #7ac09e;
    }
        .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
    {
        background-color: #7ac09e;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
    {
        background-color: #7ac09e;
    }
    /* automate menu opening on mobile */
    .dropdown:hover .dropdown-menu
    {
        display: block;
    }
    div.navbar-collapse.over-fluid, div.container-fluid.over-fluid
    {
        margin-top: 20px;
    }
    .row
    {
        margin-right: auto;
        margin-left: auto;
        /*margin-right: 10px;
        margin-left: 3px;*/
        
    }
    /*Generic tiles*/
    #ItemFeatureLandscape, div.footer, div.postFooterStrip, div.landingIntro p, div.pageWrapper div.fixedWidthZone div.rowc div.col2
    {
        white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space: -pre-wrap; 				/* Opera 4-6 */
        white-space: -o-pre-wrap; 				/* Opera 7 */
        white-space: pre-wrap; 					/* css-3 */
        word-wrap: normal; /*break-word;*/ 		/* Internet Explorer 5.5+ */
        white-space: -webkit-pre-wrap; 			/* Newer versions of Chrome/Safari*/
        word-break: keep-all; /*break-all;*/
        white-space: normal;
        width: auto !important;
        height: auto !important;
    }
    /*apply clearfix for tiles*/
    #ItemFeatureLandscape:before,
    #ItemFeatureLandscape:after {
			display: table;
			content: " ";
			clear: both;
	}
	#ItemFeatureLandscape {
		padding: 4px 2px 2px 2px;/*William 7px;*/
		margin: 0 0 5px 0;
	}
    /*Flat page*/
    #ItemFeatureTitleLandscape a {
		font-size: 14px !important;
		line-height: 16px;
		display: block;
		margin-top: -2px;
	}
	#ItemFeatureImageLandscape {
		width: 40%; /*william   40%*/
		float: left;
		margin: -2px 0 0 0;
		padding: 0 7px 0 0; /*0 7px 0 0; William edited*/
		display: inline-block;
	}
	.landing-container #ItemFeatureImageLandscape {
		width: 50%;
	}
	#ItemFeatureImageLandscape a {
		display: block;
	}
	#ItemFeatureTitleLandscape{
		width: 60%;
		display: inline-block;
		float: left;
		margin: 0 0 2px;
		padding: 0;
		text-align: left;
	}
	div.landing-container #ItemFeatureTitleLandscape {
		width: 50%;
	}
	#ItemFeatureDateLandscape {
		width: 60%;
		display: inline-block;
		float: left;
		padding: 0;
		margin: 0 0 2px;
	}
	#ItemFeatureDescriptionLandscape {
		display: block;
		margin: 0;
		padding-left: 0;/*40%;  /*William 0*/
		line-height: 14px; /*William : 16*/
	}
	/*William Added*/
	div.landing-container #ItemFeatureDescriptionLandscape {
		display: block;
		margin: 0;
		padding-left: 0; /*50%;  /*William 0*/
		line-height: 14px; /*William : 16*/
	}

	#ItemFeatureImageLandscape a img {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	
	
	
	.landing #ItemFeatureImageLandscape img {
		padding: 0;
	}
	
	#ItemFeatureImageLandscape a img {  /*William added*/
    border-style: none;
       height:100% !important;
       }
       
    div.heroText {
	line-height: 25px;
	margin-bottom:6px; /*William added*/
	/*William added below*/
	font-family: Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    font-weight: normal !important;
    line-height: 26px !important;

}
.preFooterStripMobile .fixedWidthZone{
				background-color:#E2E2E2 !important;
}

.col-sm-3.column1 {
  margin-right: 7px;
}
.col-sm-3.column2 {
  margin-right: 7px;
}
.col-sm-3.column3 {
  margin-right: 7px;
}
.col-sm-3.column4 {
  margin-right: 7px;
}
	
}


 
/* New event finder styles - start*/
#event-search-bydate
{
	height: 35px;
    margin-top: 7px;
    padding-bottom: 15px;
    margin: auto;
    display: table;
}

i.fa.fa-calendar.glyphicon.glyphicon-calendar {
    display: none;
}
i.mdi.mdi-calendar-range.mdi-24px {
    position: relative;
    top: 5px;
}

.event-finder-btn .mdi-apple-keyboard-control, .event-finder-btn .mdi-apple-keyboard-control {
    float:right;
    margin-right:5px;
    position:inherit !important;
}

i.mdi.mdi-apple-keyboard-control.mdi-24px.mdi-rotate-180, i.mdi.mdi-apple-keyboard-control.mdi-24px.mdi-rotate-360 {
    position: relative;
    left: 30px;
    top: 2px;
}

.ranges
{
	display:block !important;
	visibility:visible !important;
	float:none !important;
	padding-left: 120px;
	clear:left;
}
.daterangepicker.ltr .ranges {
	float:none;
	display:block;
}
.cancel-calendar{
	display:inline;
	margin-right: 10px;
}
#event-search-bydate div:first-child {
    background-color: white;
    color: inherit;  
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;   
}
.event-finder{
	position:relative;
	display:inline;
	background-color: #424448;
	border-radius:10px;
	padding: 8px;
	margin: 5px;
	color: rgb(255, 255, 255);
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
a#tomorrowLink {
	margin-right: 30px;
    margin-left: 30px;
}
.event-finder a {
    color: white!important;
    text-decoration:none!important;
    margin-right: 40px;
    margin-left: 40px;
    outline:none;
}
.event-finder a span{
	position:absolute; 
  	width:100%;
  	height:100%;
  	top:0;
  	left: 0;
}
.event-finder:hover, .event-finder:focus{
    background-color: #7AC09E;
    font-weight: bold;
    -webkit-tap-highlight-color:#7AC09E!important;
    }
    
/*date range popup wondow styles*/
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #afd9c5;
    border-color: transparent;
    color: black;
}
.daterangepicker td.in-range {
    background-color: #afd9c5;
}
i.mdi.mdi-chevron-right, .mdi-chevron-left {
    font-size: x-large;    
}
button.cancelBtn.btn.btn-sm.btn-default {
    border: none;
    background: none;
    box-shadow: none;
    position: absolute;
    top: 0;
    right: 0;
    outline: none;
}
.daterangepicker{
    left: 500px!important;
    padding-bottom: 14px;
}
.daterangepicker.opensright:before {
    left: 425px;
}
.daterangepicker.opensright:after {
    left: 426px;
}
.btn-success:hover {
 	background-color: #7ac09e!important;
}
.btn-success {
    color: rgb(255, 255, 255);
    padding: 10px 100px!important;
    background-color: #424448!important;
    background-image: none!important;
    border-radius: 10px;
    border: none!important;    
    font-size: 11pt;
}
.moveup {
    margin-top: -96px;
}
@media (min-width: 564px){	
	.daterangepicker.ltr .calendar.left {
	    clear: left;
	    margin-right: 10px;
	    margin-left: 20px;
	}
	.daterangepicker.ltr .calendar.right {
	    margin-left: 10px;
	    margin-right: 10px;
	}
}
@media (max-width: 767px) and (min-width: 0px)
{
	div.navigationStrip {
	    height: auto;
		padding-top: 15px;
	    background-color: #333;
	}	
}

  
@media (max-width: 667px) 
{

i.mdi.mdi-chevron-right, .mdi-chevron-left
{
	    font-size: xx-large;
}

 	#event-date-container
	{
		margin-bottom: 5px;
	}
	a#tomorrowLink {
    	margin-right: 0px; 
  		margin-left: 0px; 
	}
	#event-search-bydate div:first-child {
	    padding-left: 3px;
	    padding-right: 0px;
    }
    .event-finder {
    	margin:3px;
    }
    
	.event-finder a 
	{
		margin-right: 0px; 
  		margin-left: 0px; 
	}
	.mobileDateRange
	{
		display:inline!important;

	}
	.desktopDateRange	
	{
		display:none;
	}
	/*.mdi-apple-keyboard-control, .lblCalButton
	{
		display:none;
	}
	*/
	.daterangepicker{
		padding-right:0px;
		left: auto!important;
	}
	.daterangepicker.opensright:before {
	    left: 210px;
	}
	.daterangepicker.opensright:after {
	    left: 211px;
	}
	
	
	.cancel-calendar{
		display:none;
	}
	.cancel-calendar-mob{
		display:inline;
		float:right;
	}
	.daterangepicker_input{
		display:none;
	}
	.ranges {
		padding-left:5px;
	}
	.btn-success {
	    padding: 10px 80px!important;
	    width:100%
	}
	.moveup {
    	margin-top: -60px;
	}
	
	.daterangepicker{
		padding-right:0px;
		left: auto!important;
		margin-top: -190px;
	   	width: 100%;
	}


.daterangepicker td
	{
    	padding-left: 2em !important;;
	}

}
@media (min-width : 375px) 
    and (max-width : 667px) 
    and (orientation : landscape) 
    { 
    	.ranges {
	    	padding-left: 120px;
		}
		.daterangepicker_input {
		    display: inline-block;
		}
		.daterangepicker.opensright:before {
		    left: 360px;
		}
		.daterangepicker.opensright:after {
    		left: 361px;
		}
    }


.home-newslettersub-tile{
	margin-right: 3px;
	margin-left: -4px;
}

.home-newslettersub-tile .blog
{
	height:254px;
}

@media only screen and (max-width: 767px) and (min-width: 0px)
{
	.home-newslettersub-tile{
		display:none;
	}
	.home-newslettersub-tile-subhead-mob{
	padding-top: 30px;
}

}

@media only screen and (min-width: 767px) 
{
.home-newslettersub-tile-mob
{
	display:none;
}

}

@media only screen and (max-width: 767px) and (min-width: 0px)
{
	div.pageWrapper div.fixedWidthZone div.contentZone {
    /* padding-top: 0px !important; */
    }

#event-search-bydate{
	 padding-top: 8px;
	 margin-left:5px
}
 
}

#spanDateRange
{
	display:inline-block;
}


/* New event finder styles - end*/

